<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 2016-09-23 22:48:02 -->
<GameData>

	<!-- localization -->
	<Language_en_US>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC">
			<Text>Heroic Epic [COLOR_CYAN]*[ENDCOLOR]</Text>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE]All newly-trained non-air Units in this City receive the [COLOR_POSITIVE_TEXT]Morale[ENDCOLOR] Promotion, improving [ICON_STRENGTH] combat strength by 15%.[NEWLINE][NEWLINE]Must have built a Barracks in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC">
			<Text>[COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]Heroic Epic [COLOR_CYAN]*[ENDCOLOR]</Text>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](DE_DE text) [ENDCOLOR]All newly-trained non-air Units in this City receive the [COLOR_POSITIVE_TEXT]Morale[ENDCOLOR] Promotion, improving [ICON_STRENGTH] combat strength by 15%.[NEWLINE][NEWLINE]Must have built a Barracks in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_DE_DE>
	<Language_PL_PL>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC">
			<Text>[COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]Heroic Epic [COLOR_CYAN]*[ENDCOLOR]</Text>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](PL_PL text) [ENDCOLOR]All newly-trained non-air Units in this City receive the [COLOR_POSITIVE_TEXT]Morale[ENDCOLOR] Promotion, improving [ICON_STRENGTH] combat strength by 15%.[NEWLINE][NEWLINE]Must have built a Barracks in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_PL_PL>
	<Language_RU_RU>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC">
			<Text>[COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]Heroic Epic [COLOR_CYAN]*[ENDCOLOR]</Text>
		</Row>
		<Delete Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP" />
		<Row Tag="TXT_KEY_BUILDING_HEROIC_EPIC_HELP">
			<Text>[COLOR_CYAN]* National Wonder (each player may build one)[ENDCOLOR][NEWLINE][NEWLINE][COLOR_WARNING_TEXT](RU_RU text) [ENDCOLOR]All newly-trained non-air Units in this City receive the [COLOR_POSITIVE_TEXT]Morale[ENDCOLOR] Promotion, improving [ICON_STRENGTH] combat strength by 15%.[NEWLINE][NEWLINE]Must have built a Barracks in all Cities. The cost goes up the more cities there are in the empire.</Text>
		</Row>
	</Language_RU_RU>

</GameData>